@echo off

call "%IBS_MAVEN_DIR%\bin\mvn.bat" install

if exist target\stage (
    rmdir /S /Q target\stage     
)
mkdir target\stage


echo.[INFO] export "pom.xml"
copy pom.xml target\stage\assira.xml > nul

echo.[INFO] export "assira.jar"
copy target\assira-*.jar target\stage > nul
ren target\stage\assira-*.jar assira.jar
 
echo.[INFO] ------------------------------------------------------------------------
echo.[INFO] STAGE SUCCESS 
echo.

pause > nul
:end